/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "%ld Logros Desbloqueados";

/* No comment provided by engineer. */
"Show Achievements" = "Mostrar Logros";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "Hola, \n\nEstoy usando esta aplicación para buscar duplicados, Gemini 2 de MacPaw, y pensé que te interesaría. Es genial para encontrar duplicados y archivos similares. ¡Y también busca en Fotos y iTunes!  \n\nAquí tienes:";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "Encontré un súper buscador de duplicados para Mac, échale un vistazo.";

/* No comment provided by engineer. */
"Subscribe" = "Suscríbete";
